spring:
  datasource:
    url: jdbc:mysql://127.0.0.1:3306/epp?useUnicode=true&characterEncoding=utf8&useSSL=false
    username: epp
    password: NJ4ED7LKGJy4fBc5
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8488
        namespace: production
